docs

# EditLocationMessage

interface EditLocationMessage : Locationed, HorizontallyAccured, ProximityAlertable, Headed
Content copied to clipboard

## Properties

heading
Link copied to clipboard
abstract val heading : Degrees ?
Content copied to clipboard
horizontalAccuracy
Link copied to clipboard
abstract val horizontalAccuracy : Meters ?
Content copied to clipboard
latitude
Link copied to clipboard
abstract val latitude : Double
Content copied to clipboard
longitude
Link copied to clipboard
abstract val longitude : Double
Content copied to clipboard
proximityAlertRadius
Link copied to clipboard
abstract val proximityAlertRadius : Meters ?
Content copied to clipboard

## Inheritors

EditChatMessageLiveLocation
Link copied to clipboard
EditInlineMessageLiveLocation
Link copied to clipboard